Bahrain Harbour Admin Issue - Bug #10962

Admin --> Login --> suggestion --> Need to Add login button inside the forgot page where the user
can easily access the login page

10/21/2024 03:41 PM - Mohd Irfan

Status: Closed Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
suggestion --> Need to Add login button inside the forgot page where the user can easily access the login page

See attached screenshot/screen Record:
Forgot Password?

Please enter your registered email address, We will
send you a link to reset your password
History

#1 - 10/23/2024 06:06 PM - Rashi K
- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
